/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/XML/Bare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/XML/Bare/Bare.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Bare.3
